<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The cries of the wolves got nearer as it got  ...  .]]></sentence><options>
<option><![CDATA[colder]]></option>
<option answer="correct"><![CDATA[darker]]></option>
<option><![CDATA[lighter]]></option>
</options>
</question>
<question>
<sentence><![CDATA[A wolf tried to take  ...  from one of the men.]]></sentence><options>
<option answer="correct"><![CDATA[a fish]]></option>
<option><![CDATA[the stick]]></option>
<option><![CDATA[a dog]]></option>
</options>
</question>
<question>
<sentence><![CDATA[In the morning one of the  ...  was missing.]]></sentence><options>
<option answer="correct"><![CDATA[dogs]]></option>
<option><![CDATA[frogs]]></option>
<option><![CDATA[men]]></option>
</options>
</question>
<question>
<sentence><![CDATA[That day the dogs pulled the sled with the  ...  on it.]]></sentence><options>
<option answer="correct"><![CDATA[dead man]]></option>
<option><![CDATA[two men]]></option>
<option><![CDATA[dead dogs]]></option>
</options>
</question>
<question>
<sentence><![CDATA[That night the men made  ...  and sat down.]]></sentence><options>
<option><![CDATA[some food]]></option>
<option answer="correct"><![CDATA[a fire]]></option>
<option><![CDATA[a rope]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The men turned round and saw a  ...  in the snow.]]></sentence><options>
<option><![CDATA[dog]]></option>
<option answer="correct"><![CDATA[wolf]]></option>
<option><![CDATA[weasel]]></option>
</options>
</question>
<question>
<sentence><![CDATA[One of the  ...   wanted to follow the she-wolf.]]></sentence><options>
<option><![CDATA[men]]></option>
<option answer="correct"><![CDATA[dogs]]></option>
<option><![CDATA[wolves]]></option>
</options>
</question>

</questions></exercise>